RETENTION_TIME   U16	9000

FILTERS MULTI
FILTERS STR g.00000
FILTERS STR r.00000
FILTERS STR i.00000
FILTERS STR z.00000
FILTERS STR y.00000

TARGETS MULTI
TARGETS METADATA
  NAME STR M31
  TESS STR M31
  OBSMODE STR M31
  OBJECT STR M31%
#  COMMENT STR M31%
  STACKABLE BOOL TRUE
END
TARGETS METADATA
  NAME STR MD01
  TESS STR MD01
  OBSMODE STR MD
  OBJECT STR MD01%
#  COMMENT STR %MD01%
  STACKABLE BOOL TRUE
END
TARGETS METADATA
  NAME STR MD02
  TESS STR MD02
  OBSMODE STR MD
  OBJECT STR MD02%
#  COMMENT STR %MD02%
  STACKABLE BOOL TRUE
END
TARGETS METADATA
  NAME STR MD03
  TESS STR MD03
  OBSMODE STR MD
  OBJECT STR MD03%
#  COMMENT STR %MD03%
  STACKABLE BOOL TRUE
END
TARGETS METADATA
  NAME STR MD04
  TESS STR MD04
  OBSMODE STR MD
  OBJECT STR MD04%
#  COMMENT STR %MD04%
  STACKABLE BOOL TRUE
END
TARGETS METADATA
  NAME STR MD05
  TESS STR MD05
  OBSMODE STR MD
  OBJECT STR MD05%
#  COMMENT STR %MD05%
  STACKABLE BOOL TRUE
END
TARGETS METADATA
  NAME STR MD06
  TESS STR MD06
  OBSMODE STR MD
  OBJECT STR MD06%
#  COMMENT STR %MD06%
  STACKABLE BOOL TRUE
END
TARGETS METADATA
  NAME STR MD07
  TESS STR MD07
  OBSMODE STR MD
  OBJECT STR MD07%
#  COMMENT STR %MD07%
  STACKABLE BOOL TRUE
END
TARGETS METADATA
  NAME STR MD08
  TESS STR MD08
  OBSMODE STR MD
  OBJECT STR MD08%
#  COMMENT STR %MD08%
  STACKABLE BOOL TRUE
END
TARGETS METADATA
  NAME STR MD09
  TESS STR MD09
  OBSMODE STR MD
  OBJECT STR MD09%
#  COMMENT STR %MD09%
  STACKABLE BOOL TRUE
END
TARGETS METADATA
  NAME STR MD10
  TESS STR MD10
  OBSMODE STR MD
  OBJECT STR MD10%
#  COMMENT STR %MD10%
  STACKABLE BOOL TRUE
END
TARGETS METADATA
  NAME STR STS
  TESS STR RINGS.V0
  OBSMODE STR STS%
  OBJECT STR STS%
#  COMMENT STR Stellar Transit%
  STACKABLE BOOL FALSE
END
TARGETS METADATA
  NAME STR SweetSpot
  TESS STR RINGS.V0
  OBSMODE STR SS
# OBJECT STR SS
  STACKABLE BOOL FALSE
END
TARGETS METADATA
  NAME STR ThreePi
  TESS STR RINGS.V0
  OBSMODE STR 3PI
# OBJECT STR 3PI
  STACKABLE BOOL FALSE
END
TARGETS METADATA
  NAME STR microtest
  TESS STR MD04
  COMMENT STR Microtest Obs%
  STACKABLE BOOL TRUE
END
# TARGETS METADATA
#  NAME STR CMB
#  TESS STR RINGS.V0
#  COMMENT STR CMB_Cold%
#  STACKABLE BOOL FALSE
# END
# TARGETS METADATA
#  NAME STR SVS
#  TESS STR RINGS.V0
#  COMMENT STR SVS%
#  STACKABLE BOOL FALSE
# END
